insert into genres(id, description) values ('alternative rock', 'Alternative Rock');
insert into genres(id, description) values ('americana', 'Americana');
insert into genres(id, description) values ('avante-garde', 'Avante-Garde');
insert into genres(id, description) values ('bluegrass', 'Bluegrass');
insert into genres(id, description) values ('breakbeat', 'Breakbeat');
insert into genres(id, description) values ('downtempo', 'Downtempo');
insert into genres(id, description) values ('drum & bass', 'Drum & Bass');
insert into genres(id, description) values ('house', 'House');
insert into genres(id, description) values ('industrial', 'Industrial');
insert into genres(id, description) values ('punk', 'Punk');
insert into genres(id, description) values ('psychedelic', 'Psychedelic');
insert into genres(id, description) values ('techno', 'Techno');
insert into genres(id, description) values ('trance', 'Trance');